漏洞信息详情

Joomla! SQL注入漏洞

  • CNNVD编号:CNNVD-201912-839
  • 危害等级: 超危
  • CVE编号: CVE-2019-19846
  • 漏洞类型: SQL注入
  • 发布时间: 2019-12-17
  • 威胁类型: 远程
  • 更新时间: 2019-12-20
  • 厂        商:
  • 漏洞来源:

漏洞简介

Joomla!是美国Open Source Matters团队的一套使用PHP和MySQL开发的开源、跨平台的内容管理系统(CMS)。

Joomla! 3.9.14之前版本中存在SQL注入漏洞。该漏洞源于基于数据库的应用缺少对外部输入SQL语句的验证。攻击者可利用该漏洞执行非法SQL命令。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://developer.joomla.org/security-centre/797-20191202-core-various-sql-injections-through-configuration-parameters

参考网址

来源:developer.joomla.org

链接:https://developer.joomla.org/security-centre/797-20191202-core-various-sql-injections-through-configuration-parameters

来源:developer.joomla.org

链接:https://developer.joomla.org/security-centre/

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-19846

来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/ESB-2019.4713/

来源:vigilance.fr

链接:https://vigilance.fr/vulnerability/Joomla-Core-two-vulnerabilities-31185

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多